# Updated on 2026-07-16 06:07:52
login_reset_title=Redefinir senha
index_step_1_text2=Cole o texto gerado por IA no AI Undetect.
login_login_rules_4=Política de privacidade
index_step_1_text1=Conteúdo de entrada
login_login_rules_3=e
index_modal_copy_btn=Copiar
index_log_model_other_login=Login aqui
login_login_rules_2=Termos de Serviço
login_login_rules_1=Clicando em login ou usando o Google para fazer login, você concorda com nossos
index_copy_on=Copiado!
index_human_end=detetado como conteúdo humano!
login_code_error_1=O código de verificação não pode estar vazio
index_comment_pro5_job=Criador de Conteúdo
index_price_y_item2_p11=1500 palavras
index_price_y_item2_p10=Indetectável por todos os detectores de IA
login_register_title=Registrar
index_user_msg=Não é necessário login ou cartão de crédito.
index_text2_msg=Como estudante, o AI Humanizer é minha salvação. Ele reescreveu perfeitamente meus artigos assistidos por IA, garantindo que eles passassem nos testes de detecção de IA, ao mesmo tempo mantendo minha integridade acadêmica!
login_title=Faça Login na Sua Conta
index_log_model_2_msg_4=Obtenha um cupom de desconto de 50%
index_log_model_2_msg_3=Modelo de reescrita mais avançado
index_log_model_other_btn=Continue com email
index_log_model_2_msg_2=Através da detecção de IA
account_invitation_results_3=Renda
index_log_model_2_msg_1=Créditos de reescrita gratuita de 500 vezes
account_invitation_results_2=Assinante
account_invitation_results_1=Usuário
index_q4_q=O que fazer se minha cota se esgotar na ferramenta para humanizar texto?
price_description=Esta é uma página de preços sobre o Price. Os usuários podem obter pontos AI Humanizer comprando diferentes pacotes AI Undetect.
index_description=Melhor removedor de detecção de IA gratuito, reescritor de IA, ferramenta de reformulação e antidetector de IA que reescreve e reformula texto de IA em conteúdo indetectável
index_q4_a=Fornecemos 800 palavras gratuitas de texto de IA humanizado e 10 detectores de IA para cada usuário. Se você precisar de capacidade de reescrita adicional, pode assinar clicando na opção "Preços" no topo do site. Se você esgotar o limite de palavras assinadas, pode renovar. A nova assinatura manterá seus créditos adquiridos anteriormente e estenderá sua validade.
account_plan_update=Atualizar
index_modal_chack_100=100% de conteúdo humano
index_comment_pro4_job=Escritor
index_price_y_item1_p11=500 palavras
index_price_y_item1_p10=Indetectável por todos os detectores de IA
login_register_sign=Login
index_foot_contact=Contato
index_feedback_model_title=Obrigado pelo feedback
index_p_logout=Sair
index_text_paste=Digite ou cola seu texto, pelo menos 30 palavras
index_use_item_msg11=AI Undetect
index_text1_msg=Estou impressionado com como o AI Undetect humaniza meus textos gerados por IA. Isso transformou completamente meu trabalho de escritório, tornando os relatórios indistinguíveis para meu supervisor. Sucesso na humanização de textos de IA!
account_plan_date=Palavras restantes/Totais:
login_code_sending=Enviando...
index_log_model_google=Registre-se com o Google
index_modal_text_p=IA está reescrevendo...
index_answer_msg=Oferecemos vários métodos de detecção:
price_title=Página de Preços
index_turnitin_btn=Comece a visualizar
index_comment_pro3_job=Especialista em Marketing Digital
index_xomment_pro5_msg=Humanizar IA tem sido um divisor de águas para o meu fluxo de trabalho de criação de conteúdo. Eu a uso para refinar o resultado de várias ferramentas de escrita de IA, e os resultados são indistinguíveis do texto escrito por humanos. É uma salvação para manter a autenticidade e originalidade no meu trabalho.
account_feedback_accept=Aceitar Presente
index_text_title=Feedback sobre a ferramenta de texto AI humanizada
index_language_title_3=mundialmente
index_undetect_return_3=Palavras inseridas excedem 2000!
index_language_title_2=mais de 20 idiomas
index_undetect_return_2=Erro de servidor, por favor tente novamente
index_language_title_1=Suporta
index_undetect_return_1=Você não tem palavras suficientes
account_page_title=Página inicial
index_model_title=Modelo:
index_text_media=Muitos meios de comunicação recomendam IA Indetectável
index_turnitin_msg1=Você quer ver o relatório de detecção de IA do Turnitin?
login_email_send_error_3=Usuário não existe
login_email_send_error_2=Falha no envio do email
login_email_send_error_1=Email já registrado
index_use_btn=EXPERIMENTE AGORA GRATUITAMENTE
index_comment_msg=Experiência e feedback real de 300.000 usuários
account_plan_expired=Expirado
index_price_y_item2_title=Versão padrão
index_price_y_item1_title_msg=Melhor para usuários leves
index_comment_pro2_job=Estudante
account_feedback_c4=Não é mais necessário
account_feedback_c3=Assinatura é muito cara
login_register_msg=Código de presente (opcional)
account_feedback_c2=Incapaz de contornar o Detector de IA
account_feedback_c1=Qualidade ruim do texto reescrito
login_expired=Sua sessão expirou, por favor faça login novamente!
index_notify_msg=Sua frequência diária de detecção de IA ou quantidade de palavras reescritas atingiu o limite da sua conta, você pode obter mais permissões se inscrevendo.
index_rewrite_button3=Casual
index_rewrite_button2=Formal
index_rewrite_button1=Emocional
index_feedback_msg=Obrigado pelo seu feedback
index_q_item_title3=Criação de conteúdo SEO
index_q_item_title2=Assistente de trabalho acadêmico
index_q_item_title1=Assistente de escritório IA
index_style_general=Geral
index_log_model_loginpage_msg=Já tem uma conta?
index_question_title=Perguntas e Respostas
account_feedback_p2_3=em sua próxima assinatura. Esta oferta exclusiva estará esperando por você quando estiver pronto para voltar.
account_feedback_p2_2=5.000 PALAVRAS GRÁTIS
account_feedback_p2_1=Volte a qualquer momento e ganhe
index_check_title=Desetificador de IA pode contornar os seguintes detectores de IA
index_p_title_msg=Use our AI Detector Tool to evaluate your AI content. Se o conteúdo não passar pelos detectores de IA, você poderá escolher nossa ferramenta de IA indetectável para a reescrita humana, garantindo que os detectores anti -IA com sucesso.
index_chack_premium=Versão avançada
login_login_code_error_3=Código de verificação incorreto, insira o código correto
login_login_code_error_2=O código de verificação expirou. Por favor, atualize e tente novamente
login_login_code_error_1=Por favor, insira o código de verificação correto
index_model_btn_3=Mais humano
index_model_btn_2=Equilíbrio
index_model_btn_1=Mais qualidade
index_feedback_model_p=Você pode reescrever várias vezes para selecionar o melhor texto reescrito.
index_price_title_1=Assinar
login_description=Acesse sua conta AI Undetect e libere todo o potencial de nossas soluções de IA de ponta. Entre agora para começar.
index_comment_pro1_job=Funcionário
index_log_model_email=Email
index_xomment_pro3_msg=Como um profissional de marketing digital, eu confio na Humanizar IA para garantir que meu conteúdo de marketing, e-mails e postagens em redes sociais tenham um tom genuíno e relacionável. A capacidade da ferramenta de contornar detectores de IA é particularmente impressionante, permitindo-me criar conteúdo que ressoe com meu público.
index_q3_q=Qual é a estrutura de preços para humanizar texto com AI Undetect?
index_login_btn=Login
account_website_address=Endereço do site
index_modal_rewrite_msg=Oficial
index_output_sub=Inscreva-se agora
login_login_user_been_disabled=Sua conta foi desativada, por favor, contate o suporte!
index_q3_a=Somos a ferramenta de humanização de IA mais econômica do mercado, graças ao nosso pesado investimento em modelos de grandes linguagens "IA indetectável" personalizados. Desenvolvido e aprimorado por uma equipe de PhDs, pesquisadores e especialistas em marketing, nosso modelo lida com diversos tipos de conteúdo. Este treinamento abrangente garante a qualidade, consistência e autenticidade da nossa IA indetectável.
index_price_y_item1_title=Básico
index_input_button2=Tente uma amostra
index_input_button1=Colar
index_style_expand=Expandir
login_login_title=Login aiundetect
index_modal_language=Idioma:
index_modal_chack_content=Conteúdo de IA
login_register_sign_msg=Já tem uma conta?
index_h1_title=Melhor IA indetectável e Reescritor de IA
index_contact_email=Email: supporter@aiundetect.com
login_login_google=Entrar com Google
index_step_3_title=Passo 3
index_detect_button=Verifique a IA
index_price_standard_msg_m=Você precisa pagar US $ 25/mês!
index_login_title=Por favor, faça login
index_q_title=Você está pronto para usar o Detector de IA e o Reescritor de IA agora?
index_turnitin_msg=Relatório detalhado de detecção de IA, vá para
index_price_y_title=Anual
index_price_standard_msg=Você pode economizar US $ 180/ano!
index_use_item_title31=Ferramenta autodesenvolvida para humanizar texto com modelo grande de IA
index_nav_upgrade=Atualize agora
index_img_now=Humanizar IA Agora
index_price_basic_msg=Você pode economizar US $ 60/ano!
index_price_pro_msg_m=Você precisa pagar US $ 45/mês!
privacy_title=Protegendo Sua Privacidade
index_use_item_title22=ferramentas de detecção de conteúdo gerado por inteligência artificial.
index_use_item_title21=Supere instantaneamente todas as
index_style_simplify=Simplificar
index_price_model_title=Obtenha funcionalidades de IA mais poderosas com nossos planos acessíveis
index_step_3_text2=Clique em "Humanizar IA" para reformular seu conteúdo de IA em texto humano e indetectável. Nosso reformulador de IA avançado elimina plágio enquanto mantém o significado da sua mensagem.
index_step_3_text1=Humanizador de IA indetectável
index_step_2_title=Passo 2
index_foot_terms=Termos
index_text_error_2=Por favor, insira conteúdo de IA para ser detectado, com pelo menos 30 caracteres!
account_feedback_title2=Obrigado pelo seu feedback
index_text_error_1=Texto está vazio
account_feedback_title1=Por que sair?
account_username_msg=Bem-vindo de volta ao aiundetect!
index_detect_language_error=Idioma não suportado atualmente!
index_use_item_title11=Introdução
index_price_title=Comprar uma
index_p_account=Conta
login_email_null=Email é necessário
index_modal_chack_title=Resultados da detecção de IA:
index_input_msg2=Mais de 30 caracteres, ou
index_input_msg1=Entrada ou
account_plan_unsubscribe=Cancelar assinatura
login_login_title_msg=Faça login em sua conta para continuar.
index_price_title_msg=Escolha a AI Rewriter e Plano de Parafraser AI indetectável que funciona para você
index_q2_q=Como o AI Undetect humaniza texto para evitar a detecção de IA?
index_blog_msg_3=AI Undetect utiliza GPUs poderosas para treinar nosso modelo especializado de IA indetectável, garantindo que nosso reescritor de IA possa reformular seu conteúdo de forma eficaz. A qualidade da nossa reformulação de texto de IA é...
index_blog_msg_2=Como muitas tarefas de estudantes são identificadas erroneamente pelo detector de IA como sendo geradas por IA, aprender a Humanizar o Texto de IA é...
index_blog_msg_1=O algoritmo de detecção anti-AI garante que os escritores podem usar o AI Undetect para produzir conteúdo de IA de alta qualidade e indetectável com maior...
index_foot_privacy=Privacidade
index_detect_return_4=Negócio do servidor, tente novamente
index_detect_return_3=Devido a vários problemas como linguagem ou símbolos, este conteúdo não é suportado no momento.
index_detect_return_2=Limite de uso diário atingido
index_detect_return_1=Texto muito curto
index_price_y_item3_title_msg=Melhor usuário leve
index_q2_a=AI Undetect é especializado em ser um escritor fantasma invisível, utilizando habilmente sua ferramenta de humanização de IA para transformar conteúdos, ideal para profissionais de marketing, escritores e blogueiros. Não só torna o texto de IA indetectável, mas também garante que o material reescrito tenha uma qualidade humana impecável. Ao utilizar nossa tecnologia avançada, AI Undetect pode humanizar textos de IA de forma eficaz e contornar detetores de IA com facilidade. Incentivamos o uso responsável de acordo com as normas éticas e diretrizes da plataforma.
index_log_model_sign=Registrar
index_step_2_text3=Você pode ver os resultados dos principais algoritmos de detecção de IA, gratuitamente e rapidamente.
index_use_title_msg=Todos podem usar o removedor de detector de IA para reescrever conteúdo de IA em texto humano.
index_step_2_text2=Verifique se o conteúdo é amigável para humanos.
index_step_2_text1=Detecção de IA
index_human_style=Estilo:
index_style_blog=Blog
index_style_formal=Formal
index_blog_title=Sobre o blog de IA indetectável
index_price_y_item1_p9=Suporte básico ao cliente
index_price_y_item1_p8=Modelo de humanização de IA mais avançado
index_contact_msg2=Esperamos que possamos atender bem às suas necessidades.
index_price_y_item1_p7=Ver história
index_contact_msg1=Se tiver quaisquer sugestões ou quiser obter mais palavras reescritas gratuitamente, adicione nosso contato.
index_price_y_item1_p6=Suporta todos os estilos de reescrita
index_price_y_item1_p5=Suporte
index_price_y_item1_p4=IA humanizada
index_price_y_item1_p3=Número de palavras por mês
index_price_y_item1_p2=Detecção de IA
index_price_y_item1_p1=30 vezes/dia
login_login_no_res=Não registrado?
index_foot_introduce=Introdução
index_blog_msg=O seguinte artigo introduz a implementação de algoritmos de IA indetectável, como garantir que o texto de IA seja humanizado e como contornar a detecção de IA.
login_rest_password_submit=Enviar para
terms_title=Termos de Serviço
index_log_model_title_2_msg=Após o registro você receberá
index_log_model_code=Código de verificação
index_p_price=Preços
login_rest_password_again=Confirme a senha
terms_description=Revise os termos e condições que regem o uso dos produtos e serviços da AI Undetect. Garanta que você compreenda seus direitos e responsabilidades.
index_blog_title_3=Como remover com sucesso a pontuação de IA do Detector de IA?
account_pro_user_words=Palavras usadas:
index_blog_title_2=Como usar o AI Humanizer e humanizar o Texto de IA com sucesso?
index_blog_title_1=Redefinindo o Detector Anti-AI com AI Undetect
login_email_error=Formato de email inválido
index_price_pro_words_msg=Ilimitado
index_price_pro_msg=Você pode economizar US $ 300/ano!
index_price_y_item3_btn=Inscreva-se
index_style_academic=Acadêmico
index_log_model_title=Bem-vindo ao aiundetect
account_feedback_p1=Por favor, informe-nos por que está cancelando. Seu feedback nos ajuda a melhorar.
index_copy_off=Falha ao copiar
index_price_standard_msg1=Mais popular
index_use_item_p33=A forma mais eficaz de anti-detecção de IA.
privacy_description=Na AI Undetect, levamos sua privacidade a sério. Explore nossa política de privacidade abrangente e descubra como protegemos seus dados.
index_modal_humanize_btn=Re-humanização
index_use_item_p32=Contorne a detecção de IA e obtenha paz de espírito final.
index_text_words=palavras
index_use_item_p31=Treinamos nosso modelo exclusivo de anti-detecção de IA com um corpus de bilhões de tokens. Através da aprendizagem por reforço, otimizamos continuamente a capacidade de humanização de texto AI. A pesquisa mostra que somos a ferramenta humanizadora de IA de maior desempenho e melhor qualidade no mercado.
account_feedback_cancel=Continuar Cancelamento
index_p_login=Entrar
index_modal_btn2=Resultado
account_code_msg=Código de presente
index_modal_btn1=Texto original
index_modal_title=Optimizador de IA
account_plan_free=Grátis
index_use_title=Como usar o Reescritor de IA indetectável?
index_use_item_p25=Mostre o melhor desempenho da ferramenta de humanização de IA
index_use_item_p24=A coleção de detecção de IA mais poderosa
index_use_item_p23=Obtenha resultados de todas essas ferramentas simultaneamente. Se o texto humanizado não superar alguma detecção, simplesmente volte a utilizar nossa função para humanizar texto.
index_p_title_msg2=Se o conteúdo não passar na detecção de IA, você pode escolher a opção "Humanizar" para uma reescrita manual, garantindo que ele contorne a detecção de IA com sucesso.
index_use_item_p22=GPTZero, CopyLeak, Writer, Detectores AI de Winston, Turnitin e Originality AI.
index_p_title_msg1=Use nossa ferramenta de detecção de IA para avaliar seu conteúdo gerado por IA!
index_use_item_p21=Diferentes ferramentas de detecção de IA têm capacidades distintas. Nosso humanizador de IA integra várias interfaces líderes em detecção de conteúdo artificial, incluindo
index_price_y_item2_p9=Suporte prioritário ao cliente
index_price_y_item2_p8=Modelo de humanização de IA mais avançado
index_contact_title=Seja bem-vindo ao contato
index_price_y_item2_p7=Detectar
index_price_y_item2_btn=Assinar
index_price_y_item2_p6=Detecção de AI Turnitin
index_q_start=Comece a usar
index_price_m_title=Mensal
index_price_y_item2_p5=Suporte
index_foot_links=Link
index_price_y_item2_p4=Humanize ai
index_price_y_item2_p3=40.000 palavras por mês
index_foot_blog=Blog
index_price_y_item2_p2=Detecção de conteúdo AI
index_output_no_pay3=e mais!
index_price_y_item2_p1=Ilimitado/dia
index_output_no_pay2=mais variações de reescrita
index_output_no_pay1=Atualize para acessar
index_wait_p=IA Está Reescrevendo......Por favor espere 10s～30s
index_human_end2=detetado como conteúdo de IA, favor humanizar o texto de IA
index_q5_q=Qual a diferença entre AI Undetect e stealth writer, word AI?
login_login_email_not_registered=Este e-mail não está registrado!
index_use_item_p14=Muitas pessoas tentam evitar a detecção de IA escrevendo mal ou cometendo erros deliberadamente. Temos orgulho em dizer que nosso humanizador de IA produz conteúdo reescrito de alta qualidade, natural e livre de erros.
index_use_item_p13=Nosso sistema pode transformar rapidamente e com alta qualidade seu conteúdo gerado por IA em texto que parece autenticamente humano.
index_comment_title=Ferramenta para humanizar texto: comentários de usuários
index_notify_btn2=Cancelar
index_use_item_p12=Oferecemos tecnologias avançadas para humanizar texto produzido por ferramentas de escrita de IA (como ChatGPT, Jasper, Monica, etc.). Nosso humanizador de IA permite contornar eficazmente as ferramentas de detecção de IA mais sofisticadas.
index_use_item_p11=AI Undetect é uma ferramenta de IA indetectável freemium que ajuda a reescrever e reformular conteúdo gerado por IA para passar por detectores de IA. Nosso reescritor de IA avançado funciona perfeitamente com ChatGPT, Claude, Jasper e outros escritores de IA, assegurando que seu conteúdo seja 100% indetectável. Suportando múltiplos idiomas, AI Undetect transforma seu texto enquanto mantém seu significado original.
index_notify_btn1=Confirmar
index_text_30=Digite seu texto, pelo menos 30 palavras
index_q1_q=Quem pode se beneficiar de humanizar texto com IA indetectável?
account_plan_unsubscribe_m_5=Não
account_plan_unsubscribe_m_4=Sim
account_plan_unsubscribe_m_3=Próximo mês
index_price_y_item3_title=Versão profissional
index_price_basic_msg_m=Você precisa pagar US $ 15/mês!
account_plan_unsubscribe_m_2=Gostaria de cancelar a assinatura automática
index_q5_a=Comparado a concorrentes como Undetectable.ai, StealthGPT, ZeroGBT, ConchGPT, ConChai e StealthWriter AI, nossa ferramenta de reescrita de IA destaca-se por ser uma solução mais econômica. Oferecendo preços acessíveis, nossos serviços garantem 99% de eficácia na detecção de IA, incluindo a superação do teste de IA do Turnitin. Com o AI Undetect, você pode acessar gratuitamente oito verificadores avançados do ChatGPT, aprimorando sua capacidade de gerar conteúdos de alta qualidade indetectáveis. Para saber mais sobre como tornar o conteúdo do ChatGPT indetectável, visite https://www.aiundetect.com/blog.html.
account_plan_unsubscribe_m_1=Por favor confirme
login_password_error_4=As senhas inseridas não coincidem
login_password_error_3=E-mail ou senha incorretos!
login_password_error_2=A senha deve conter de 8 a 15 caracteres (letras maiúsculas e minúsculas, números, caracteres especiais)
login_password_error_1=A senha não pode estar vazia
index_detect_msg_6=100% detectado como conteúdo de IA
index_detect_msg_5=Por favor, clique em "Humanizar" para reescrevê-lo como 100% texto humano
index_detect_msg_4=Detectado como conteúdo de IA
index_detect_msg_3=0% detectado como conteúdo de IA
index_detect_msg_2=Detectando conteúdo de IA...
index_q1_a=AI Undetect foi projetado para uma ampla gama de usuários, incluindo profissionais de marketing, especialistas em SEO, escritores, blogueiros, jornalistas e pesquisadores. É especialmente útil para aqueles preocupados com falsos positivos de IA. Nosso objetivo é promover o uso da IA enquanto protegemos os usuários dos desafios de detecção com nossa tecnologia anti-detecção de IA avançada.
index_detect_msg_1=IA sendo detectada...
login_login_no_res_msg=Criar conta
index_rewrite=Reescrever:
index_price_y_item1_btn=Começar a usar
index_humanize_button=IA humanizada
index_language_p=Clique para mudar para o idioma correspondente
login_login_forgot=Esqueceu a senha?
index_comment_title_msg=Suporte ao cliente de mais de 999 pessoas!
index_keywords=AI anti-detecção, conteúdo AI indetectável, AI indetectável, detecção de AI, ferramentas de detecção de AI, ferramentas de verificação de AI, GPTZero
index_blog_writer=Escritor de humanizar texto
index_log_model_title_msg=Registre-se agora e comece a humanizar!
index_question_title_msg=Consulte nossas perguntas frequentes para saber como o AI UNDETECT funciona. Se tiver dúvidas sobre as ferramentas de humanização de IA, sinta-se à vontade para nos contactar para obter mais ajuda.
index_q_item_msg3=Melhore seu blog com o Reescritor de IA para escrever conteúdo de alta qualidade e semelhante ao humano em massa. É a solução perfeita para postagens de blog amigáveis para SEO.
index_q_item_msg2=Os estudantes podem utilizar nosso humanizador de IA para eliminar características de texto gerado artificialmente em seus trabalhos acadêmicos. Esta ferramenta garante que seus escritos não sejam identificados como conteúdo produzido por IA, preservando a integridade acadêmica.
index_title=AI indetectável, ferramenta de reformulação de IA
index_q_item_msg1=Ferramentas para humanizar texto em tarefas de escritório. Nosso humanizador de IA garante que o conteúdo gerado por inteligência artificial não seja detectado, aumentando a produtividade e a qualidade do trabalho!
index_price_y_item2_title_msg=Melhor para a maioria dos usuários
index_step_1_title=Passo 1
index_log_model_get_code=Obtenha código de verificação
index_login_msg3=Palavras e humanize o conteúdo imediatamente.
index_login_msg2=Obtenha 500 reescritas
index_login_msg1=Registre-se para
index_result_msg5=
index_result_msg4=
account_code_copy=Copiar
index_result_msg3=
index_result_msg2=Detectando conteúdo de IA...
index_result_msg1=Sua pontuação de detecção de IA é__ %
index_price_other_pay=Outros pagamentos
account_invitation_results=Resultados do convite
account_title=Crie Sua Conta
subscription_error_1=Falha na assinatura
index_price_y_item3_p9=Indetectável por todos os detectores de IA
index_price_y_item3_p8=Suporte ao cliente 24 horas por dia, 7 dias por semana
index_price_y_item3_p7=Modelo de humanização de IA mais avançado
index_price_y_item3_p6=Detectar
index_price_y_item3_p5=Detecção de IA Turnitin
account_plan_end_date_1=Próxima data de cobrança:
index_price_y_item3_p4=Suporte
index_price_y_item3_p3=IA humanizada
index_modal_rewrite=Reescrever:
index_price_y_item3_p2=Palavras ilimitadas/mês
index_log_model_title_2=Registre-se agora e comece a humanizar!
account_plan_unsubscribe_msg=Seu plano atual:
index_price_y_item3_p1=Ilimitado/dia
index_q_title_msg=Estes cenários são ideais para usar o conversor de IA para texto humano.
index_text_title_msg=Serviços de humanização de texto de IA para 1.000.000 de usuários.
index_price_y_item3_p11=3000 palavras
index_notify_title=Notificação
account_description=Junte-se à comunidade AI Undetect e desbloqueie o poder de nossas ferramentas avançadas de IA. Inscreva-se agora para começar.
account_plan_end_date=Data de expiração:
account_username=Usuário temporário
login_i_code_error_2=Código de convite excedido
login_i_code_error_1=Código de convite incorreto
index_style_informal=Informal
index_foot_msg=Somos uma equipe pioneira especializada em tecnologia de IA indetectável. Nosso foco principal é desenvolver algoritmos de reformulação avançados que ajudam a passar por detectores de IA. Através de testes contínuos e otimização, nosso reescritor de IA transforma seu conteúdo enquanto preserva seu significado original. Nossas soluções inovadoras de texto capacitam os criadores de conteúdo enquanto avançam na tecnologia AIGC. Estamos comprometidos em expandir os limites da IA indetectável e promover seu desenvolvimento responsável em todas as indústrias.
index_log_model_password=Senha (8-15 caracteres)
index_text3_msg=AI Undetect é uma excelente escolha para SEO! Para criadores de conteúdo que desejam humanizar trabalhos de IA, é uma ferramenta de IA indetectável indispensável que melhora a atratividade e a classificação de pesquisa do meu site com um toque humanizado.
google-login-error=O login do Google falhou, tente novamente
account_plan_not_subscribed=Não assinado
index_paste_error=Falha ao executar 'ReadText' em 'Clipboard': Leia a permissão negada
index_text_ouput=Humanize ai está pronto ...
index_auto_notice_1=Faça login para experimentar o modo automático para reescritas perfeitas
index_auto_notice_2=Inscreva-se para desbloquear o modo automático para obter reescritas perfeitas em segundos!
price-describe-1-1=15000 palavras
price-describe-1-2=Suporte ao modo automaticamente perfeito
pre-request-limit=por solicitações
price-describe-2-1=50000 palavras
index_price_y_item1_p9_temp=Suporte prioritário ao cliente
price-describe-3-1=Ilimitado
words-per-day=palavras
index_text_score=PONTUAÇÃO
index_text_checking=verificando
index_text_manual=Manual
index_text_auto_perfect=Auto-perfeito
index_text_vs_modal_title=Modo manual vs automática automática
index_text_vs_modal_description=Transforme seu conteúdo com nosso modelo Avançado Undetect V3 - comprovado para ignorar GPTZERO, copyleaks e Turnitin.
index_text_manual_mode_title=Modo manual (grátis)
index_text_manual_mode_list_1=Reescrita básica com nosso modelo de IA
index_text_manual_mode_list_2=Refinamento manual se necessário
index_text_manual_mode_list_3=Desvio de detecção padrão
index_text_auto_perfect_mode_title=Modo automático (Premium)
index_text_auto_perfect_mode_list_1=Garantia automática de qualidade
index_text_auto_perfect_mode_list_2=Refinamento contínuo até perfeito
index_text_auto_perfect_mode_list_3=Garantido para passar a detecção de IA
index_text_auto_perfect_mode_list_4=Economize horas de trabalho manual
index_text_upgrade_now=Atualize agora
index_text_over_text_modal_1=Texto out
index_text_over_text_modal_2=Atualizar
index_text_over_text_modal_3=para mais
index_humanize_button_ing=Humanizando ...
index_text_get_start=Começar
index_text_login_now=Faça login agora
index_text_history-title=História
index_text_history-static=Sem história de reescrita ainda
index_text_history-login=Encontre sua história de reescrita
index_text_rewrite_on=Reescrever
account_plan_manage=Gerenciar
index_input_button3=Carregar arquivo
index_file_mode_1=Clique para selecionar um arquivo ou arraste e solte um arquivo aqui.
index_file_mode_2=Suporta
index_file_mode_3=tamanho máximo 10MB
index_file_mode_4=Importar texto
index_file_mode_5=Análise...
index_file_mode_6=Análise concluída
index_file_mode_7=Remover
index_file_mode_8=Tamanho do arquivo
index_file_mode_9=excede o limite de 10 MB
index_file_mode_10=Falha ao ler o arquivo
index_file_mode_11=.doc não é compatível
index_file_mode_12=Formato não suportado. Faça upload de arquivos txt, md, pdf ou docx
